Fork me on GitHub

Rapport de message :*
 

Re: erreur des tables

Titre du sujet : Re: erreur des tables
par Kavok sur 24/11/2018 09:12:58

Bonjour,

J'ai eu ce même problème chez Infomaniak. Depuis, impossible d'installer quelque soit la version de Xoops, anciennes ou la dernière.

Je dois me contenter d'une application concurrente.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

28 Personne(s) en ligne (16 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 28 | Plus ...